.loan-for-home-teaser.teaser {
  box-shadow: 0 2px 30px 0 rgb(0 0 0 / 25%);
  margin: 40px 0px 0;

  // @media screen and (max-width: 1200px) {
  //   margin: 25px 0px 0;
  // }

  @media screen and (max-width: 992px) {
    margin: 25px 0px 0;
  }

  @media screen and (max-width: 768px) {
    margin: 25px 0 0;
  }

  .cmp-teaser {
    display: flex;

    .cmp-teaser__image {
      position: relative;
      width: 50%;
      overflow: hidden;

      @media screen and (max-width: 768px) {
        display: none;
      }

      .cmp-image__image {
        position: absolute;
        top: 0;
        left: 0;
        max-width: unset;
        height: 100%;
        object-fit: cover;
        object-position: top;
      }
    }

    .cmp-teaser__content {
      width: 50%;
      padding: 50px;

      @media screen and (max-width: 1200px) {
        padding: 20px;
      }

      @media screen and (max-width: 1024px) {
        padding: 15px;
      }

      @media screen and (max-width: 768px) {
        width: 100%;
      }

      .cmp-teaser__pretitle {
        display: block;
        font-size: 11px;
        font-weight: 600;
        letter-spacing: 1px;
        margin: 0 0 5px;
        opacity: 0.5;
        text-transform: uppercase;
      }

      .cmp-teaser__title {
        font-size: 25px;
        line-height: 1.3;
        margin: 0 0 30px;
        position: relative;
        width: 95%;

        @media screen and (max-width: 1024px) {
          font-size: 22px;
        }

        @media screen and (max-width: 992px) {
          width: 100%;
          font-size: 21px;
        }

        @media screen and (max-width: 768px) {
          font-size: 25px;
          margin: 13px 0 20px;
        }

        @media screen and (max-width: 380px) {
          font-size: 21px;
        }

        &::after {
          background: #e22323;
          bottom: -12px;
          content: "";
          display: inline-block;
          height: 4px;
          left: 0;
          position: absolute;
          width: 50px;
        }
      }

      .cmp-teaser__description {
        width: 95%;

        @media screen and (max-width: 992px) {
          width: 100%;
        }

        p {
          font-size: 16px;
          word-wrap: break-word;
          margin-bottom: 20px;

          @media screen and (max-width: 992px) {
            font-size: 15px;
          }

          @media screen and (max-width: 768px) {
            font-size: 16px;
          }
        }

        ul {
          display: grid;
          grid-template-columns: 1fr 1fr;
          padding: 0;
          margin: 20px 0;
  
          li {
            font-size: 13px;
            font-weight: 600;
            margin: 0 0 15px;
            padding: 0 45px 0 22px;
            position: relative;
            vertical-align: top;
  
            @media screen and (max-width: 992px) {
              padding: 0 10px 0 22px;
            }
  
            &::before {
              height: 16px;
              left: -1px;
              width: 16px;
              position: absolute;
              top: 1px;
              color: #e90000;
              font-size: 16px;
              content: '\f058';
              font-family: 'Font Awesome 6 Free';
              font-weight: 500;
              // content: "\e935";
              // font-family: "icomoon";
              // font-weight: normal;
            }
          }
        }
      }

      .bullet-list {
        display: grid;
        grid-template-columns: 1fr 1fr;
        padding: 0;
        margin: 20px 0;

        .bullet-point {
          font-size: 13px;
          font-weight: 600;
          margin: 0 0 15px;
          padding: 0 45px 0 22px;
          position: relative;
          vertical-align: top;

          @media screen and (max-width: 1200px) {
            padding: 0 25px 0 22px;
          }

          @media screen and (max-width: 992px) {
            padding: 0 10px 0 22px;
          }

          &::before {
            height: 16px;
            left: -1px;
            width: 16px;
            position: absolute;
            top: 1px;
            color: #e90000;
            font-size: 16px;
            content: '\f058';
            font-family: 'Font Awesome 6 Free';
            font-weight: 400;
            // content: "\e935";
            // font-family: "icomoon";
            // font-weight: normal;
          }
        }
      }

      .cmp-teaser__action-container {
        display: flex;
        margin-top: 32px;

        .cmp-teaser__action-link {
          display: block;
          margin-right: 4px;
          font-size: 12px;
          font-weight: 600;
          text-decoration: none;
          color: #fff;
          padding: 8px 28px 8px 24px;
          border-radius: 6px;
          background-color: #e90000;
          transition: all 0.5s linear;
          border: 1px solid #e90000;
        }

        .cmp-teaser__action-link::after {
          content: "\f061";
          display: inline-block;
          text-rendering: auto;
          margin-left: 10px;
          font-family: 'Font Awesome 6 Free';
          font-weight: 900;
          font-size: 12px;
          -webkit-font-smoothing: antialiased;
        }
    
        .cmp-teaser__action-link:hover {
          color: #e90000;
          background: #fff;
        }
      }
    }
  }
}